@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&display=swap');

html, body {
    font-family: 'Montserrat', 'roboto', sans-serif;
    min-height: 100vh;
}

.container {
    max-width: 1536px;
    width: 100%;
}

.container-small {
    max-width: 1280px;
    width: 100%;
}

.container-center {
    margin-left: auto;
    margin-right: auto;
}

input {
    outline: none !important;
}

.full-page {
    min-height: calc(100vh - 368px);
}

.animated-gradient {
    background-size: 400% 400%;
    -webkit-animation: animated-gradient 26s ease infinite;
    -moz-animation: animated-gradient 26s ease infinite;
    animation: animated-gradient 26s ease infinite;
}

@-webkit-keyframes animated-gradient {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}
@-moz-keyframes animated-gradient {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}
@keyframes animated-gradient {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}

.order-step {
    display: flex;
    align-items: center;
}

.order-step > span {
    border: 2px solid white;
    border-radius: 50%;
    margin-right: 8px;
    width: 24px;
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    line-height: 0px;
}

.order-step > h2 {
    font-weight: bold;
    font-size: 1.4rem;
}

.package-section {
    display: flex;
    align-items: center;
}

.package-section > h3 {
    font-weight: bold;
    font-size: 1.2rem;
    margin-left: 8px;
}

.package {
    background: #fff;
    padding: 16px;
    display: flex;
    border-radius: 8px;
    justify-items: center;
}

.package > .check {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 1px solid gray;
    color: #FF8B22;
}

.package > .check > svg {
    display: none;
}

.package.active > .check {
    border: 1px solid #FF8B22;
}

.package.active > .check > svg {
    display: block;
}

.package > .content {
    color: #000;
    margin-left: 8px;
    font-size: 0.8rem;
    font-weight: bold;
}